[General]
    Name: !　-　『TS - RK』 - Project SHIRAKAMI - Lite
    Author: thetasigma x [RK]
    Version: latest
    AnimationFramerate: 60

// -=- Combo bursts 
    ComboBurstRandom: 0

// -=- Cursor 
    CursorRotate: 0
    CursorExpand: 0
    CursorCentre: 1

// -=- Slider 
    SliderBallFlip: 0
    AllowSliderBallTint: 1

[Colours]
// -=- Combo Colors  
    Combo1: 50, 197, 235
    Combo2: 96, 220, 228

// -=- Slider Colors 
    SliderBorder: 234, 230, 231
    SliderTrackOverride: 28, 36, 46

// -=- Song Select 
    SongSelectActiveText: 101,247,251 // #FFBAD5
    SongSelectInactiveText: 101,143,162 // #E6E6E6

// -=- Misc Colors 
    MenuGlow: 233,169,164
    InputOverlayText: 255, 255, 255 // #FFE3E6

[Fonts]
[Fonts]
  //----------Hitcircle font
    HitCirclePrefix: Assets/default/default
    HitCircleOverlap: 20

  //----------Score font
    ScorePrefix: Assets/score/score
    ScoreOverlap: 3

  //----------Combo font
    ComboPrefix: Assets/score/score
    ComboOverlap: 3